function FileData_Pairs(x)
{
x.t("5.9.3","udp");
x.t("on-device-debugging","chapter");
x.t("5.9","system");
x.t("editing","emulator\u2019s");
x.t("default","using");
x.t("udp","5.9.3");
x.t("udp","maintenance");
x.t("udp","socket");
x.t("udp","redirection");
x.t("udp","used");
x.t("machine","running");
x.t("system.out","configuration");
x.t("debugger","udp");
x.t("settings","stored");
x.t("stored","module");
x.t("changed","editing");
x.t("virtual","machine");
x.t("maintenance","5.9");
x.t("chapter","changed");
x.t("ignored","virtual");
x.t("socket","settings");
x.t("socket","changes");
x.t("socket","used");
x.t("changes","system.out");
x.t("configuration","ignored");
x.t("running","udp");
x.t("redirection","udp");
x.t("emulator\u2019s","ini-file");
x.t("output","redirected");
x.t("system","5.9.3");
x.t("used","default");
x.t("used","conjunction");
x.t("conjunction","debugger");
x.t("using","on-device-debugging");
x.t("redirected","udp");
x.t("ini-file","output");
}
